/****************************
   Transcriber Web site CSS 

   Mathieu MANTA
   
   04-28-2005

	
   
*****************************/


/******************************************
	 General definitions 
*******************************************/
body{
  background-color:#FFF9CB;
  font-family: sans-serif, Helvetica, Arial;
  font-size: 1em;
  color: black;
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 100%;
  background-color: white;
}

/*****************************
 	What's new ?
*****************************/
#news{
  color:#000;
  background-color:white;/*#ffecce;*/
  border:1px solid #666;
  padding: 0px 0px 0px 10px;
#  margin:10px 5px 0px 190px;
  margin:10px 5px 0px 12em;
}

#news h2{
  background-color:transparent;
  color:red;
  margin:0;
}

#news h3{^M
  font-family: inherit;^M
  font-size:1em;^M
  font-weight: bold;^M
  background: inherit;^M
  color: inherit;^M
}^M
#news p{
  font-family: inherit;
  font-size: 1.em;
  background: inherit;
  color: inherit;
}

#news a:hover{
  background-color:#FFB0FD;
  color:#000000;
}

#news a {
  color: black;
}

/****************************
	 Page Title 		
*****************************/
#header {
  height: 82px;
  color: black;
  border-width: 1px;
  border-style: solid;
  border-bottom-width: 0px;
  border-color: #F0FFF0 #A0C0A0 #A0C0A0 #F0FFF0;
  text-align:center;
  background-color: #D8F8D8;
  margin: 5px 5px 0px 5px;
  padding: 0px 0px 0px 148px;
}

#header h1{
  font-size: 2.5em;
  font-weight:1500;
  margin: 0% 0% 0% 0%;
}

#header h2{
  font-size: 1em; 
  font-weight: 600;
  margin: 0% 0% 0% 0%;
}

/*****************
  Main content
******************/
#content {
  margin:5px 5px 5px 11em;
  padding-left: 5px;
}

#content a:hover{
  background-color:#FFB0FD;
  color:#000000;
}

#content h1 {
  font-family: inherit;
  text-decoration: none;
  font-size: 1.1em;
  font-weight: normal;
  margin-left: 20px;
  padding-left: 10px;
  color: black;
  background-color:#FFDAFE;
  text-decoration: none;

  border-width: 1px;
  border-style: solid;
  border-color: #FFFFF0 #C0C0A0 #C0C0A0 #FFFFF0;
}

#content h2 {
  font-family: inherit;
  text-decoration: none;
  font-size: 1.1em;
  font-weight: normal;
  margin-left: 20px;
  padding-left: 20px;
  color: black;
  background-color: #F8F8D8;
  text-decoration: none;
  padding: 1px 5px 1px 20px;
  border-style: solid;
  border-color: #FFFFF0 #C0C0A0 #C0C0A0 #FFFFF0;
  border-width: 1px;
}

#content h3 {
  font-family: inherit;
  padding: 0;
  text-decoration: none;
  font-size: 1em;
  font-weight: normal;
  margin: 15px 10px 0px 10px;
  color: black;
  background-color: #F8F8F8;
  text-decoration: none;
  padding: 1px 5px 1px 35px;
  border-style: solid;
  border-color: #FFFFF0 #C0C0A0 #C0C0A0 #FFFFF0;
  border-width: 1px;
}

#content h4 {
  border-style: solid;
  border-top-width: 2px;
  border-bottom-width:0px;
  border-right-width:0px;
  border-left-width:0px;
  border-color: #A6A6A6;
  
  margin: 4px 10px 2px 10px;
  padding: 10px 5px 1px 20px;
  font-family: inherit;
  font-weight: bold;
  font-color: black;
  font-size: 1.5em;
}

#content p {
  font-size: 1em;
  font-family: inherit;
  text-indent: 0px;
  background: inherit;
  color: inherit;
  margin-left: 5%;
  margin-right: 10px;
  text-align: justify;
}

#content code {
  font-family: Monospace;
  font-size: 1.2em;
  font-weight: bold;
  background: inherit;
  color: inherit;
}

#content lst {
  list-style-position:outside;
  list-style-type:disc;
}

#content a {
  color: black;
}

#content table
{
  margin: 15px 15px 0px 30px;
}

#content td {
  font-size: 1em;
  font-family: inherit;
  background: inherit;
  color: inherit;
  padding: 5px 5px 5px 5px;
}
#content td.comment {
  color: black;
  background-image: none;
  background-color: #FFDAFE;
  vertical-align: middle;
  text-align: left;
  padding: 10px 10px 10px 10px;
}

#content td.category {
  color: black;
  background-image: none;
  background-color: #ccf;
  vertical-align: middle;
  white-space:nowrap;
  font-weight:bold;
  padding: 10px 5px 10px 25px;
}

#content thead {
  color: black;
  background-image: none;
  background-color: #eef;
  vertical-align: middle;
  font-weight:bold;
}

/************************
	Flags
*************************/
#flags{
  position:absolute;
  right:80%;
  top:8.5%;
}
#flags a:link {
  color:#D8F8D8;
}

/*****************************
	Transcriber logo
/*****************************/	
#logo{
  position:absolute;
  left:3%;
  top:13px;
}

/************************************
	Menus of the section menu 
************************************/
#menu{
  position:absolute;
  left:8px;
/*  top:90px;*/
  padding-top:1%;
  width:11em;
/*  width:15%;*/
  color:black;
  background-color:#fff;
}

#menu search{
  font-family: inherit;
  text-decoration: none;
  font-size: 90%;
  font-weight: bold;
  width:10%;
}

#menu form{
  width:10%
  padding-left:10px;
  margin-bottom:1.5em;
  margin-top:0.5em;
}

#menu h1{
/*  width:140px;/* ????*/
  border-color:#8A74FF;
  border-style:solid;
  border-width:0 0 2px 0; 
  font-size:small;
  font-weight:700;
  margin:0;
  padding-left:0em;
  text-transform:uppercase;
}

#menu h1:first-letter{
  color: #AF03A6;
  background-color:transparent;
}

#menu ul{
  margin-top:0.4em;
  margin-bottom:0.8em;
}

#menu li{
  display:inline;
  list-style:none;
}

#menu a {

  margin-left:-30px;
  font-family: inherit;
  text-decoration: none;
  font-size: 90%;
  font-weight: bold;
  display:block;
  color: #655f4b;
}

#menu a:hover{
  background-color:#FFDAFE;
  color:#000000;
}

#menu img {
  border-style:none;
  margin-top:0.5em;
}
